发布日期:2022 年 10 月 6 日

发行说明内容

本发行说明包含以下主题:

内部版本详细信息

下载文件名称 ESXi670-202210001.zip
内部版本 20497097
下载大小 465.1 MB
md5sum ce070930b9f8c600d1b36c2173d54fc4
sha256checksum b59cc0837acb7e50037dd353da5981969d5cf2fee8367e8a30781d5541164eb1
需要重新引导主机
需要迁移或关闭虚拟机

实体包

实体包 ID 类别 严重性
ESXi670-202210401-BG 缺陷修复 重要
ESXi670-202210402-BG 缺陷修复 重要
ESXi670-202210403-BG 缺陷修复 重要
ESXi670-202210101-SG 安全 重要
ESXi670-202210102-SG 安全 重要
ESXi670-202210103-SG 安全 重要
ESXi670-202210104-SG 安全 重要

汇总实体包

此汇总实体包中包含自 ESXi 6.7 始发行版以来的所有修复的最新 VIB。

实体包 ID 类别 严重性
ESXi670-202210001 缺陷修复 重要

重要信息:对于使用 VMware vSAN 的集群,必须先升级 vCenter Server 系统。不支持仅升级 ESXi 主机。
升级之前,请始终在 VMware 产品互操作性列表中确认从早期版本的 ESXi、vCenter Server 和 vSAN 升级到当前版本的兼容升级途径。 

映像配置文件

VMware 修补程序版本和更新版本包含常规映像配置文件和重要映像配置文件。常规版本映像配置文件仅适用于新的缺陷修复。

映像配置文件名称
ESXi-6.7.0-20221004001-standard
ESXi-6.7.0-20221004001-no-tools
ESXi-6.7.0-20221001001s-standard
ESXi-6.7.0-20221001001s-no-tools

有关各实体包的详细信息,请参见产品修补程序页面和已解决的问题部分。

修补程序下载和安装

通常,通过使用 VMware vSphere Update Manager 将修补程序应用于 ESXi 主机。有关详细信息,请参见《关于安装和管理 VMware vSphere Update Manager》
可以通过从 VMware Customer Connect 手动下载修补程序 ZIP 文件来更新 ESXi 主机。从选择产品下拉菜单中选择 ESXi (Embedded 和 Installable),然后从选择版本下拉菜单中选择 6.7.0。使用 esxcli software vib update 命令安装 VIB。此外,还可以使用映像配置文件和 esxcli software profile update 命令更新系统。

有关详细信息,请参见《vSphere 命令行界面概念和示例》以及《vSphere 升级指南》

已解决的问题

已解决的问题分为以下几组。

ESXi670-202210401-BG
修补程序类别 缺陷修复
修补程序严重性 重要
需要重新引导主机
需要迁移或关闭虚拟机
受影响的硬件 不适用
受影响的软件 不适用
包含的 VIB
  • VMware_bootbank_esx-update_6.7.0-3.189.20497097
  • VMware_bootbank_vsanhealth_6.7.0-3.189.20235860
  • VMware_bootbank_esx-base_6.7.0-3.189.20497097
  • VMware_bootbank_vsan_6.7.0-3.189.20235859
已修复的 PR  2945696、2960623、2977958、2994957、3001186、3012635
CVE 编号 不适用

更新了 esx-base、esx-update、vsanvsanhealth VIB 以解决下列问题:

    • PR 3012635:创建或恢复到虚拟机快照后,VMware Tools 的客户机相关性能计数器将停止更新

      在极少数情况下,由于创建虚拟机快照或将虚拟机恢复到快照时所使用的快速挂起恢复机制,VMX 进程的内部状态可能会重新初始化,而且不会通知虚拟基础架构管理堆栈的上层。因此,VMware Tools 提供的所有客户机相关性能计数器都会停止更新。在 ESXi 主机的所有接口中,仍会看到上次记录的值。

      本版本已解决该问题。

    • PR 3001186:虚拟机事件有时错误地报告 template 属性

      在极少数情况下,虚拟机事件可能会错误地报告 template 属性,该属性指示虚拟机是否标记为模板。因此,即使虚拟机不是模板虚拟机,也可能会看到 template 属性为 true,或者如果虚拟机标记为模板,可能会看到该属性为 false

      本版本已解决该问题。

    • PR 2945696:您可能会看到 ESXi 主机上 ALUA 设备的路径状态已过时

      在 ALUA 目标中,如果更改 LUN 的目标端口组 ID (TPGID),SATP 使用的缓存设备标识响应可能不会相应更新。因此,ESXi 可能不会反映相应设备的正确路径状态。

      本版本已解决该问题。

    • PR 2960623:由于 ESXi 主机之间的 LUN VML ID 不匹配,无法迁移具有裸设备映射 (RDM) 磁盘的虚拟机

      使用 vSphere Storage vMotion 迁移具有 RDM 磁盘的虚拟机时,由于用于标识集群中 ESXi 主机上存储设备的 VML ID 不匹配,该操作可能会失败。

      本版本已解决该问题。如果同一 LUN 的 VML ID 在两个 ESXi 主机中不同,此修复可确保 ESXi 在使用 VML ID 比较设备前对表示 LUN 编号的 DD 字节使用掩码。有关 VML ID 的详细信息,请参见 VMware 知识库文章 2078730

    • PR 2994957:在 Managed Object Browser (MOB) 界面中看不到 ESXi 主机的内存状态信息

      由于 Managed Object Browser 中缺少 Cisco 服务器的内存模块实体,可能无法使用 MOB 查看 ESXi 主机的内存状态信息。

      本版本已解决该问题。此修复增加了对内存模块实体 ID 8 (08h) 的支持。

    • PR 3000194:跨主机 Storage vMotion 操作因超时而失败后,虚拟机可能变得无响应

      由于跨主机 Storage vMotion 操作期间 I/O 请求可能超时,迁移任务可能会失败,因此,某些虚拟机变得无响应。

      本版本已解决该问题。

    • PR 2984140:如果虚拟机在删除快照时重新引导,则该虚拟机可能会出现故障并显示核心转储

      如果正在运行的虚拟机在快照删除操作期间重新引导,则在快照整合期间虚拟机磁盘可能会错误地重新打开和关闭。因此,虚拟机可能会出现故障。这是一个计时问题,属于意外行为。

      本版本已解决该问题。

ESXi670-202210402-BG
修补程序类别 缺陷修复
修补程序严重性 重要
需要重新引导主机
需要迁移或关闭虚拟机
受影响的硬件 不适用
受影响的软件 不适用
包含的 VIB
  • VMware_bootbank_esx-xserver_6.7.0-3.189.20497097
已修复的 PR  不适用
CVE 编号 不适用

更新了 esx-xserver VIB。

    ESXi670-202210403-BG
    修补程序类别 缺陷修复
    修补程序严重性 重要
    需要重新引导主机
    需要迁移或关闭虚拟机
    受影响的硬件 不适用
    受影响的软件 不适用
    包含的 VIB
    • VMW_bootbank_ntg3_4.1.8.0-4vmw.670.3.189.20497097
    已修复的 PR  2992533
    CVE 编号 不适用

    更新了 ntg3 VIB 以解决下列问题:

    • PR 2992533:在使用 4.1.3 及更高版本的 ntg3 驱动程序的网卡上,看到链路出现抖动

      当两个使用 4.1.3 及更高版本的 ntg3 驱动程序的网卡直接连接(而不是连接到物理交换机端口)时,链路可能会出现抖动。4.1.3 之前的 ntg3 驱动程序或 tg3 驱动程序不会出现此问题。此问题与此类网卡上偶尔出现的节能以太网 (EEE) 链路抖动无关。EEE 问题的修复方法是使用 4.1.7 或更高版本的 ntg3 驱动程序,或者在物理交换机端口上禁用 EEE。

      本版本已解决该问题。ESXi670-202210001 附带 ntg3 驱动程序版本 4.1.8。然而,将 ntg3 驱动程序升级到版本 4.1.8 后,必须将新模块参数 noPhyStateSet 设置为 1noPhyStateSet 参数默认为 0,并且在大多数环境中不需要,除非它们遇到此问题。

    ESXi670-202210101-SG
    修补程序类别 安全
    修补程序严重性 重要
    需要重新引导主机
    需要迁移或关闭虚拟机
    受影响的硬件 不适用
    受影响的软件 不适用
    包含的 VIB
    • VMware_bootbank_esx-base_6.7.0-3.185.20491463
    • VMware_bootbank_esx-update_6.7.0-3.185.20491463
    • VMware_bootbank_vsan_6.7.0-3.185.20179805
    • VMware_bootbank_vsanhealth_6.7.0-3.185.20179806
    已修复的 PR  2994841、2994849、2994852、2994853、3001982、3015508
    CVE 编号 不适用

    更新了 esx-base、esx-update、vsanvsanhealth VIB 以解决下列问题:

      • ESXi670-202210001 提供以下安全更新:
        • cURL 已更新到版本 7.84.0。
        • OpenSSL 库已更新到版本 1.0.2zf。
        • SQLite 数据库已更新到版本 3.39.0。
        • tcpdump 软件包已更新到版本 4.9.1。
           
      • 本版本解决了 CVE-2022-31681 安全漏洞。有关此漏洞及其对 VMware 产品所造成影响的详细信息,请参见 VMSA-2022-0025

      • 本版本解决了 CVE-2018-5733 安全漏洞。VMware 已评估此问题的严重程度处于重要范围内,最高 CVSSv3 基本得分为 7.5

    ESXi670-202210102-SG
    修补程序类别 安全
    修补程序严重性 重要
    需要重新引导主机
    需要迁移或关闭虚拟机
    受影响的硬件 不适用
    受影响的软件 不适用
    包含的 VIB
    • VMware_bootbank_esx-ui_1.43.10-20199807
    已修复的 PR  不适用
    CVE 编号 不适用

    更新该 esx-ui VIB。

      ESXi670-202210103-SG
      修补程序类别 安全
      修补程序严重性 重要
      需要重新引导主机
      需要迁移或关闭虚拟机
      受影响的硬件 不适用
      受影响的软件 不适用
      包含的 VIB
      • VMware_locker_tools-light_12.0.6.20104755-20491463
      已修复的 PR  3015657
      CVE 编号 不适用

      更新该 tools-light VIB 以解决下列问题:

        • 以下 VMware Tools ISO 映像与 ESXi 670-202210001 捆绑在一起: 
          • windows.iso:VMware Tools 12.0.6 支持 Windows 7 SP1 或 Windows Server 2008 R2 SP1 及更高版本。
          • linux.iso:适用于安装了 glibc 2.11 或更高版本的 Linux 操作系统的 VMware Tools 10.3.24 ISO 映像。

          以下 VMware Tools ISO 映像可供下载:

          • VMware Tools 11.0.6:
            • windows.iso:适用于 Windows Vista (SP2) 和 Windows Server 2008 Service Pack 2 (SP2)。
               
          • VMware Tools 10.0.12:
            • winPreVista.iso:适用于 Windows 2000、Windows XP 和 Windows 2003。
            • linuxPreGLibc25.iso:支持低于 Red Hat Enterprise Linux (RHEL) 5、SUSE Linux Enterprise Server (SLES) 11、Ubuntu 7.04 以及 glibc 版本低于 2.5 的其他发行版的 Linux 客户机操作系统。
               
            solaris.iso:适用于 Solaris 的 VMware Tools 映像 10.3.10。
          • darwin.iso:支持 Mac OS X 版本 10.11 及更高版本。

          下载未与 ESXi 捆绑的平台对应的 VMware Tools 时,请遵循以下文档中列出的步骤:

      ESXi670-202210104-SG
      修补程序类别 安全
      修补程序严重性 重要
      需要重新引导主机
      需要迁移或关闭虚拟机
      受影响的硬件 不适用
      受影响的软件 不适用
      包含的 VIB
      • VMW_bootbank_xhci-xhci_1.0-3vmw.670.3.185.20491463
      已修复的 PR  不适用
      CVE 编号 不适用

      更新该 xhci-xhci VIB。

        ESXi-6.7.0-20221004001-standard
        配置文件名称 ESXi-6.7.0-20221004001-standard
        内部版本 有关内部版本信息,请参见本版本中包含的修补程序
        供应商 VMware, Inc.
        发布日期 2022 年 10 月 6 日
        接受级别 合作伙伴支持
        受影响的硬件 不适用
        受影响的软件 不适用
        受影响的 VIB
        • VMware_bootbank_esx-update_6.7.0-3.189.20497097
        • VMware_bootbank_vsanhealth_6.7.0-3.189.20235860
        • VMware_bootbank_esx-base_6.7.0-3.189.20497097
        • VMware_bootbank_vsan_6.7.0-3.189.20235859
        • VMware_bootbank_esx-xserver_6.7.0-3.189.20497097
        • VMW_bootbank_ntg3_4.1.8.0-4vmw.670.3.189.20497097
        已修复的 PR 2945696、2960623、2977958、2994957、3001186、3012635、2992533
        相关的 CVE 编号 不适用
        • 此修补程序更新了以下问题:
          • 当两个使用 4.1.3 及更高版本的 ntg3 驱动程序的网卡直接连接(而不是连接到物理交换机端口)时,链路可能会出现抖动。4.1.3 之前的 ntg3 驱动程序或 tg3 驱动程序不会出现此问题。此问题与此类网卡上偶尔出现的节能以太网 (EEE) 链路抖动无关。EEE 问题的修复方法是使用 4.1.7 或更高版本的 ntg3 驱动程序,或者在物理交换机端口上禁用 EEE。

          • 在极少数情况下,由于创建虚拟机快照或将虚拟机恢复到快照时所使用的快速挂起恢复机制,VMX 进程的内部状态可能会重新初始化,而且不会通知虚拟基础架构管理堆栈的上层。因此,VMware Tools 提供的所有客户机相关性能计数器都会停止更新。在 ESXi 主机的所有接口中,仍会看到上次记录的值。

          • 在极少数情况下,虚拟机事件可能会错误地报告 template 属性,该属性指示虚拟机是否标记为模板。因此,即使虚拟机不是模板虚拟机,也可能会看到 template 属性为 true,或者如果虚拟机标记为模板,可能会看到该属性为 false

          • 在 ALUA 目标中,如果更改 LUN 的目标端口组 ID (TPGID),SATP 使用的缓存设备标识响应可能不会相应更新。因此,ESXi 可能不会反映相应设备的正确路径状态。

          • 使用 vSphere Storage vMotion 迁移具有 RDM 磁盘的虚拟机时,由于用于标识集群中 ESXi 主机上存储设备的 VML ID 不匹配,该操作可能会失败。

          • 由于 Managed Object Browser 中缺少 Cisco 服务器的内存模块实体,可能无法使用 MOB 查看 ESXi 主机的内存状态信息。

          • 由于跨主机 Storage vMotion 操作期间 I/O 请求可能超时,迁移任务可能会失败,因此,某些虚拟机变得无响应。

          • 如果正在运行的虚拟机在快照删除操作期间重新引导,则在快照整合期间虚拟机磁盘可能会错误地重新打开和关闭。因此,虚拟机可能会出现故障。这是一个计时问题,属于意外行为。

        ESXi-6.7.0-20221004001-no-tools
        配置文件名称 ESXi-6.7.0-20221004001-no-tools
        内部版本 有关内部版本信息,请参见本版本中包含的修补程序
        供应商 VMware, Inc.
        发布日期 2022 年 10 月 6 日
        接受级别 合作伙伴支持
        受影响的硬件 不适用
        受影响的软件 不适用
        受影响的 VIB
        • VMware_bootbank_esx-update_6.7.0-3.189.20497097
        • VMware_bootbank_vsanhealth_6.7.0-3.189.20235860
        • VMware_bootbank_esx-base_6.7.0-3.189.20497097
        • VMware_bootbank_vsan_6.7.0-3.189.20235859
        • VMware_bootbank_esx-xserver_6.7.0-3.189.20497097
        • VMW_bootbank_ntg3_4.1.8.0-4vmw.670.3.189.20497097
        已修复的 PR 2945696、2960623、2977958、2994957、3001186、3012635、2992533
        相关的 CVE 编号 不适用
        • 此修补程序更新了以下问题:
          • 当两个使用 4.1.3 及更高版本的 ntg3 驱动程序的网卡直接连接(而不是连接到物理交换机端口)时,链路可能会出现抖动。4.1.3 之前的 ntg3 驱动程序或 tg3 驱动程序不会出现此问题。此问题与此类网卡上偶尔出现的节能以太网 (EEE) 链路抖动无关。EEE 问题的修复方法是使用 4.1.7 或更高版本的 ntg3 驱动程序,或者在物理交换机端口上禁用 EEE。

          • 在极少数情况下,由于创建虚拟机快照或将虚拟机恢复到快照时所使用的快速挂起恢复机制,VMX 进程的内部状态可能会重新初始化,而且不会通知虚拟基础架构管理堆栈的上层。因此,VMware Tools 提供的所有客户机相关性能计数器都会停止更新。在 ESXi 主机的所有接口中,仍会看到上次记录的值。

          • 在极少数情况下,虚拟机事件可能会错误地报告 template 属性,该属性指示虚拟机是否标记为模板。因此,即使虚拟机不是模板虚拟机,也可能会看到 template 属性为 true,或者如果虚拟机标记为模板,可能会看到该属性为 false

          • 在 ALUA 目标中,如果更改 LUN 的目标端口组 ID (TPGID),SATP 使用的缓存设备标识响应可能不会相应更新。因此,ESXi 可能不会反映相应设备的正确路径状态。

          • 使用 vSphere Storage vMotion 迁移具有 RDM 磁盘的虚拟机时,由于用于标识集群中 ESXi 主机上存储设备的 VML ID 不匹配,该操作可能会失败。

          • 由于 Managed Object Browser 中缺少 Cisco 服务器的内存模块实体,可能无法使用 MOB 查看 ESXi 主机的内存状态信息。

          • 由于跨主机 Storage vMotion 操作期间 I/O 请求可能超时,迁移任务可能会失败,因此,某些虚拟机变得无响应。

          • 如果正在运行的虚拟机在快照删除操作期间重新引导,则在快照整合期间虚拟机磁盘可能会错误地重新打开和关闭。因此,虚拟机可能会出现故障。这是一个计时问题,属于意外行为。

        ESXi-6.7.0-20221001001s-standard
        配置文件名称 ESXi-6.7.0-20221001001s-standard
        内部版本 有关内部版本信息,请参见本版本中包含的修补程序
        供应商 VMware, Inc.
        发布日期 2022 年 10 月 6 日
        接受级别 合作伙伴支持
        受影响的硬件 不适用
        受影响的软件 不适用
        受影响的 VIB
        • VMware_bootbank_esx-base_6.7.0-3.185.20491463
        • VMware_bootbank_esx-update_6.7.0-3.185.20491463
        • VMware_bootbank_vsan_6.7.0-3.185.20179805
        • VMware_bootbank_vsanhealth_6.7.0-3.185.20179806
        • VMware_bootbank_esx-ui_1.43.10-20199807
        • VMware_locker_tools-light_12.0.6.20104755-20491463
        • VMW_bootbank_xhci-xhci_1.0-3vmw.670.3.185.20491463
        已修复的 PR 2994841、2994849、2994852、2994853、3001982、3015508、3015657
        相关的 CVE 编号 不适用
        • 此修补程序更新了以下问题:
          • ESXi670-202210001 提供以下安全更新:
            • cURL 已更新到版本 7.84.0。
            • OpenSSL 库已更新到版本 1.0.2zf。
            • SQLite 数据库已更新到版本 3.39.0。
            • tcpdump 软件包已更新到版本 4.9.1。
          • 本版本解决了 CVE-2022-31681 安全漏洞。有关此漏洞及其对 VMware 产品所造成影响的详细信息,请参见 VMSA-2022-0025

          • 本版本解决了 CVE-2018-5733 安全漏洞。VMware 已评估此问题的严重程度处于重要范围内,最高 CVSSv3 基本得分为 7.5

          • 以下 VMware Tools ISO 映像与 ESXi 670-202210001 捆绑在一起:
            • windows.iso:VMware Tools 12.0.6 支持 Windows 7 SP1 或 Windows Server 2008 R2 SP1 及更高版本。
            • linux.iso:适用于安装了 glibc 2.11 或更高版本的 Linux 操作系统的 VMware Tools 10.3.24 ISO 映像。
            • 以下 VMware Tools ISO 映像可供下载:

            • VMware Tools 11.0.6:
              • windows.iso:适用于 Windows Vista (SP2) 和 Windows Server 2008 Service Pack 2 (SP2)。
                 
            • VMware Tools 10.0.12:
              • winPreVista.iso:适用于 Windows 2000、Windows XP 和 Windows 2003。
              • linuxPreGLibc25.iso:支持低于 Red Hat Enterprise Linux (RHEL) 5、SUSE Linux Enterprise Server (SLES) 11、Ubuntu 7.04 以及 glibc 版本低于 2.5 的其他发行版的 Linux 客户机操作系统。
                 
              solaris.iso:适用于 Solaris 的 VMware Tools 映像 10.3.10。
            • darwin.iso:支持 Mac OS X 版本 10.11 及更高版本。
            • 下载未与 ESXi 捆绑的平台对应的 VMware Tools 时,请遵循以下文档中列出的步骤:

            • VMware Tools 12.0.6 发行说明
            • VMware Tools 的早期版本
            • vSphere 管理员必须了解的 VMware Tools 信息
            • 适用于使用 Auto Deploy 置备的主机的 VMware Tools
            • 更新 VMware Tools
        ESXi-6.7.0-20221001001s-no-tools
        配置文件名称 ESXi-6.7.0-20221001001s-no-tools
        内部版本 有关内部版本信息,请参见本版本中包含的修补程序
        供应商 VMware, Inc.
        发布日期 2022 年 10 月 6 日
        接受级别 合作伙伴支持
        受影响的硬件 不适用
        受影响的软件 不适用
        受影响的 VIB
        • VMware_bootbank_esx-base_6.7.0-3.185.20491463
        • VMware_bootbank_esx-update_6.7.0-3.185.20491463
        • VMware_bootbank_vsan_6.7.0-3.185.20179805
        • VMware_bootbank_vsanhealth_6.7.0-3.185.20179806
        • VMware_bootbank_esx-ui_1.43.10-20199807
        • VMware_locker_tools-light_12.0.6.20104755-20491463
        • VMW_bootbank_xhci-xhci_1.0-3vmw.670.3.185.20491463
        已修复的 PR 2994841、2994849、2994852、2994853、3001982、3015508
        相关的 CVE 编号 不适用
        • 此修补程序更新了以下问题:
          • ESXi670-202210001 提供以下安全更新:
            • cURL 已更新到版本 7.84.0。
            • OpenSSL 库已更新到版本 1.0.2zf。
            • SQLite 数据库已更新到版本 3.39.0。
            • tcpdump 软件包已更新到版本 4.9.1。
          • 本版本解决了 CVE-2022-31681 安全漏洞。有关此漏洞及其对 VMware 产品所造成影响的详细信息,请参见 VMSA-2022-0025

          • 本版本解决了 CVE-2018-5733 安全漏洞。VMware 已评估此问题的严重程度处于重要范围内,最高 CVSSv3 基本得分为 7.5

        已知问题

        已知问题分为如下类别。

        安装、升级和迁移问题
        • 更新到 ESXi670-202210001 后,会看到 esx-ui VIB 的 VIB 签名验证失败错误

          更新到 ESXi670-202210001 后,在 esx-ui VIB 的 esxupdate.log 中,您可能会看到类似以下内容的错误:esxupdate: xxxxx: root: 错误: Failed to verify VIB signature #2: ('VMware_bootbank_esx-ui_xxxxx, 'Could not find a trusted signer: self signed certificate') 此问题会影响使用在 2019 年 7 月 19 日或之后过期的密钥签署的 VIB,以符合 NIAP 合规性。

          解决办法:忽略此消息。有关详细信息,请参见 VMware 知识库文章 76276

        其他问题
        • 使用 VMware Host Client 添加或编辑 ESXi 用户时,会显示“启用 Shell 访问”选项

          使用 VMware Host Client 登录到 ESXi 以修改或创建 ESXi 用户时,会显示选项启用 Shell 访问以及必需的用户名、描述和密码。但是,此选项仅适用于具有完整访问管理员权限的用户。

          解决办法:无。

        • ESXi 主机可能会出现故障,并显示紫色诊断屏幕和 qfle3f 驱动程序出现 #PF 异常 14

          如果 qfle3f 驱动程序断开以太网光纤通道 (FCoE) 连接时出现问题,可能会导致 ESXi 主机出现故障并显示紫色诊断屏幕。在错误屏幕中,会显示类似以下内容的消息:@BlueScreen: #PF Exception 14 in world 1001390820:qcnic IP 0xXXXXX addr 0xXX.卸载 qfle3f 驱动程序、重新引导 ESXi 主机或交换机或者禁用 FCoE 端口或链路时,可能会触发此问题。

          解决办法:无。

        早期版本中的已知问题

        查看以前的已知问题列表,请单击此处

        check-circle-line exclamation-circle-line close-line
        Scroll to top icon